#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WordPress Booking Hotel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-13 03:14+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.4.2"

#: admin/app/layouts/WooBooking/form/field/buffertime/buffertime.php:25
msgid "30min"
msgstr ""

#: admin/app/views/category/tmpl/list.php:24
msgid "Access"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:11
msgid "Activity Detail"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:21
msgid "Activity name"
msgstr ""

#: lib/Html/WpBookingHotelHtmlBackend.php:421
msgid "Add New"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:197
msgid "Add to Menu"
msgstr ""

#: admin/app/views/location/tmpl/list.php:23 
#: frontend/app/views/checkout/tmpl/default.php:256
msgid "Address"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:30 
#: frontend/app/views/checkout/tmpl/default.php:279 
#: frontend/app/views/checkout/tmpl/default.php:334 
#: frontend/app/layouts/WooBooking/form/field/numberadult/numberadult.php:20 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:23 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:24
msgid "Adult"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/roomtypewithprice/roomtypewithprice.php:52
msgid "Adult price"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:176
msgid "Adults"
msgstr ""

#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:29 
#: admin/app/views/category/tmpl/list.php:51
msgid "All"
msgstr ""

#: admin/app/views/roomtype/tmpl/list.php:25
msgid "Amenity"
msgstr ""

#: admin/app/views/amenity/tmpl/form.php:12
msgid "Amenity details"
msgstr ""

#: lib/Utilities/Utility.php:42
msgid "args"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:25
msgid "Backend"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:70
msgid "Backup database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:76
msgid "Backup media"
msgstr ""

#: lib/payments/banktransfer/banktransfer_configuration.php:18
msgid "Bank info"
msgstr ""

#: admin/app/views/config/tmpl/form.php:14
msgid "Basic"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:19
msgid "Before download please check database structor"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:236
msgid "Billing address"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/birthday/birthday.php:22
msgid "Birthday"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:217 
#: frontend/app/views/hoteldetail/tmpl/detail.php:540 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:81
msgid "Book now"
msgstr ""

#: admin/app/views/config/tmpl/form.php:16
msgid "Booking"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:41
msgid "Booking closes when event starts"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:134 
#: frontend/app/views/checkout/tmpl/default.php:235
msgid "Booking details"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:19
msgid "Booking in line"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:30
msgid "Booking open immediately"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:26 
#: frontend/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:22
msgid "Browser"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/rates/rates.php:20
msgid "Calendar"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:43
msgid "Capacity"
msgstr ""

#: admin/app/views/category/tmpl/form.php:10
msgid "Category details"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:38
msgid "Change order status"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:483
msgid "Check Availability"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:22 
#: frontend/app/views/checkout/tmpl/default.php:138 
#: frontend/app/views/checkout/tmpl/default.php:242
msgid "Check in"
msgstr ""

#: lib/payments/paypal/paypal_end.php:24 
#: admin/app/views/orders/tmpl/form.php:26 
#: frontend/app/views/checkout/tmpl/default.php:142 
#: frontend/app/views/checkout/tmpl/default.php:252
msgid "Check out"
msgstr ""

#: admin/app/views/config/tmpl/install.php:53 
#: admin/app/views/config/tmpl/install.php:54
msgid "Check required"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:283 
#: frontend/app/views/checkout/tmpl/default.php:340 
#: frontend/app/layouts/WooBooking/form/field/numberchild/numberchild.php:20 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:27 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:28
msgid "Child"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/roomtypewithprice/roomtypewithprice.php:53
msgid "Child price"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:34 
#: frontend/app/views/checkout/tmpl/default.php:183
msgid "Children"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:291
msgid "City"
msgstr ""

#: lib/Utilities/Utility.php:38
msgid "Class"
msgstr ""

#: lib/payments/paypal/paypal_end.php:18
msgid ""
"Click on \"Check Out\" below, you will be redirected towards the secure site "
"of PayPal"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:46
msgid "Closes on"
msgstr ""

#: admin/app/views/review/tmpl/list.php:26
msgid "Comments"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:381
msgid "Confirm booking"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:278 
#: frontend/app/views/hotels/tmpl/list.php:291
msgid "Could not found any hotels"
msgstr ""

#: lib/Form/Form.php:874 lib/Form/Form.php:2325
msgid "could not load file "
msgstr ""

#: admin/app/views/countries/tmpl/list.php:23
msgid "Country code"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:10
msgid "Country details"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:22 
#: admin/app/views/states/tmpl/list.php:23
msgid "Country name"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:34
msgid "Create sample data"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:13
msgid "Create sample data employee"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:15
msgid "Create sample data event"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:11
msgid "Create sample data location"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:9
msgid "Create sample data order"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:27
msgid "Create view"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:21 
#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:31
msgid "Custom address"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:22 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:62
msgid "Customer"
msgstr ""

#: admin/app/views/customers/tmpl/form.php:11
msgid "Customer detail"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:67
msgid "Customer Info"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:55
msgid "Customer Information"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:14
msgid "Customer name"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:15 
#: admin/app/views/amenity/tmpl/form.php:14 
#: admin/app/views/customers/tmpl/form.php:14 
#: admin/app/views/discount/tmpl/form.php:13 
#: admin/app/views/hotel/tmpl/form.php:16 
#: admin/app/views/location/tmpl/form.php:16 
#: admin/app/views/orderstatus/tmpl/form.php:14 
#: admin/app/views/payment/tmpl/form.php:23 
#: admin/app/views/review/tmpl/form.php:14 
#: admin/app/views/roomtype/tmpl/form.php:14 
#: admin/app/views/service/tmpl/form.php:14 
#: admin/app/views/states/tmpl/form.php:14
msgid "Customize"
msgstr ""

#: admin/app/views/customize/tmpl/form.php:9
msgid "Customize Detail"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:27
msgid "Default value"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:62 
#: admin/app/views/amenity/tmpl/list.php:53 
#: admin/app/views/category/tmpl/list.php:55 
#: admin/app/views/countries/tmpl/list.php:55 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/customize/tmpl/list.php:75 
#: admin/app/views/discount/tmpl/list.php:56 
#: admin/app/views/hotel/tmpl/list.php:57 
#: admin/app/views/location/tmpl/list.php:43 
#: admin/app/views/orders/tmpl/list.php:34 
#: admin/app/views/orderstatus/tmpl/list.php:37 
#: admin/app/views/payment/tmpl/list.php:55 
#: admin/app/views/review/tmpl/list.php:53 
#: admin/app/views/roomtype/tmpl/list.php:59 
#: admin/app/views/service/tmpl/list.php:55 
#: admin/app/views/states/tmpl/list.php:49
msgid "Delete"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:24 
#: admin/app/views/discount/tmpl/list.php:23 
#: admin/app/layouts/WooBooking/form/field/itineraries/itineraries.php:33
msgid "Description"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:84
msgid "Description when hover tool"
msgstr ""

#: admin/app/views/location/tmpl/form.php:11
msgid "Details Location"
msgstr ""

#: admin/app/views/discount/tmpl/form.php:11
msgid "Discount detail"
msgstr ""

#: admin/app/views/discount/tmpl/list.php:21
msgid "Discount name"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:36
msgid "Download package"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:61
#:  
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:63
msgid "Duration"
msgstr ""

#: lib/Html/WpBookingHotelHtmlBackend.php:422 
#: admin/app/views/activities/tmpl/list.php:61 
#: admin/app/views/amenity/tmpl/list.php:52 
#: admin/app/views/category/tmpl/list.php:54 
#: admin/app/views/countries/tmpl/list.php:54 
#: admin/app/views/customers/tmpl/list.php:36 
#: admin/app/views/customize/tmpl/list.php:74 
#: admin/app/views/discount/tmpl/list.php:55 
#: admin/app/views/hotel/tmpl/list.php:56 
#: admin/app/views/location/tmpl/list.php:42 
#: admin/app/views/orders/tmpl/list.php:33 
#: admin/app/views/orderstatus/tmpl/list.php:36 
#: admin/app/views/payment/tmpl/list.php:54 
#: admin/app/views/review/tmpl/list.php:52 
#: admin/app/views/roomtype/tmpl/list.php:58 
#: admin/app/views/service/tmpl/list.php:54 
#: admin/app/views/states/tmpl/list.php:48
msgid "Edit"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:24 
#: admin/app/views/review/tmpl/list.php:23 
#: frontend/app/views/checkout/tmpl/default.php:305
msgid "Email"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:259
msgid "Email Us"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:197
msgid "Extra services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:21
msgid "Female"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:23
msgid "Field"
msgstr ""

#: lib/Utilities/Utility.php:36
msgid "File"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/top_destinations_hotelWidget.php:56
#:  frontend/blocks/block_top_hotel/top_hotelWidget.php:58 
#: frontend/blocks/block_trending_destinations_hotel/trending_destinations_hotelWidget.php:58
msgid "Filter by country"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:98
msgid "Find Us"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:24
msgid "Flag"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:26
msgid "Frontend"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:246
msgid "Full name"
msgstr ""

#: lib/Utilities/Utility.php:40
msgid "Function"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:13 
#: admin/app/views/countries/tmpl/form.php:12 
#: admin/app/views/hotel/tmpl/form.php:14 
#: admin/app/views/location/tmpl/form.php:14
msgid "Gallery"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:557 
#: frontend/app/views/hotels/tmpl/list.php:228
msgid "Get code"
msgstr ""

#: admin/app/views/tool/tmpl/import_data_tour.php:12
msgid "Get tour demo"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:280
msgid "guest rating"
msgstr ""

#: admin/app/views/hotel/tmpl/form.php:12
msgid "Hotel details"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:230
msgid "Hotel Location"
msgstr ""

#: admin/app/views/discount/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:18
msgid "Hotel name"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:54 
#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:79 
#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:109 
#: admin/app/views/dashboard/tmpl/list.php:51
msgid "Hotels"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:52
msgid "hotels"
msgstr ""

#. URI of the plugin
msgid "http://demo12.cmsmart.net/booking_hotel"
msgstr ""

#. Author URI of the plugin
msgid "https://netbaseteam.com"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:23 
#: admin/app/views/payment/tmpl/list.php:25
msgid "ID"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:22 
#: admin/app/views/category/tmpl/list.php:26 
#: admin/app/views/dashboard/tmpl/list.php:87 
#: admin/app/views/dashboard/tmpl/list.php:108 
#: admin/app/views/hotel/tmpl/list.php:27 
#: admin/app/views/roomtype/tmpl/list.php:26 
#: admin/app/views/service/tmpl/list.php:26
msgid "Id"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:22 
#: admin/app/views/amenity/tmpl/list.php:24 
#: admin/app/views/category/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:110 
#: admin/app/views/hotel/tmpl/list.php:23 
#: admin/app/views/payment/tmpl/list.php:23 
#: admin/app/views/roomtype/tmpl/list.php:23 
#: admin/app/views/service/tmpl/list.php:23
msgid "Image"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:38
msgid "Import data tour"
msgstr ""

#: admin/app/views/config/tmpl/install.php:72 
#: admin/app/views/config/tmpl/install.php:74
msgid "Import media sample"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:20 
#: admin/app/views/countries/tmpl/list.php:21 
#: admin/app/views/customers/tmpl/list.php:21 
#: admin/app/views/location/tmpl/list.php:21 
#: admin/app/views/orders/tmpl/list.php:20 
#: admin/app/views/orderstatus/tmpl/list.php:21 
#: admin/app/views/payment/tmpl/list.php:21 
#: admin/app/views/states/tmpl/list.php:21
msgid "Index"
msgstr ""

#: admin/app/views/config/tmpl/install.php:60 
#: admin/app/views/config/tmpl/install.php:62
msgid "Install construct database"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:22
msgid "Integrate"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:22
msgid "Label"
msgstr ""

#: admin/app/views/category/tmpl/list.php:25
msgid "Language"
msgstr ""

#: lib/Utilities/Utility.php:37
msgid "Line"
msgstr ""

#: lib/Utilities/Utility.php:41
msgid "Line content"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:104
msgid "List Hotels"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:29
msgid "List page frontend"
msgstr ""

#: admin/app/views/tool/tmpl/list_page_front_end.php:10
msgid "List page in frontend"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:17
msgid "List payments"
msgstr ""

#: admin/app/views/hotel/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:56
msgid "Location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:20
msgid "Male"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:77
msgid "Month profits"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:19
msgid "Most Popular Hotels"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:23 
#: admin/app/views/category/tmpl/list.php:22 
#: admin/app/views/dashboard/tmpl/list.php:88 
#: admin/app/views/dashboard/tmpl/list.php:109 
#: admin/app/views/hotel/tmpl/list.php:22 
#: admin/app/views/location/tmpl/list.php:22 
#: admin/app/views/orderstatus/tmpl/list.php:22 
#: admin/app/views/payment/tmpl/list.php:22 
#: admin/app/views/review/tmpl/list.php:22 
#: admin/app/views/roomtype/tmpl/list.php:22 
#: admin/app/views/service/tmpl/list.php:22
msgid "Name"
msgstr ""

#. Author of the plugin
msgid "NetBase Team"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:83
msgid "New customer"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:40
msgid "New orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:41
msgid "new orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:29 
#: admin/app/views/dashboard/tmpl/list.php:30
msgid "New users"
msgstr ""

#: admin/app/views/config/tmpl/install.php:80 
#: admin/app/views/tool/tmpl/form.php:92
msgid "Next"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:225
msgid "Next step"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:95 
#: frontend/blocks/block_top_hotel/tmpl/default.php:121 
#: frontend/blocks/block_top_hotel/tmpl/default.php:177 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:104 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:180 
#: frontend/app/views/hoteldetail/tmpl/detail.php:142 
#: frontend/app/views/hoteldetail/tmpl/detail.php:221 
#: frontend/app/views/hotels/tmpl/list_item.php:74 
#: frontend/app/views/hotels/tmpl/list_row_item.php:42
msgid "Night"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:263
msgid "night"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:148
msgid "night(s)"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/wordpressuser/wordpressuser.php:19
msgid "None"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:47 
#: admin/app/views/discount/tmpl/list.php:50 
#: admin/app/views/review/tmpl/list.php:47 
#: admin/app/views/roomtype/tmpl/list.php:47 
#: admin/app/views/states/tmpl/list.php:43
msgid "Not Public"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:49
msgid "Not public"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberadult/numberadult.php:31 
#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:38 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:37
msgid "Number Adult"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/totalpeople/totalpeople.php:50 
#: frontend/app/layouts/WooBooking/form/field/totalpeople2/totalpeople2.php:49
msgid "Number Child"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/numberchild/numberchild.php:31
msgid "Number child"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:35
msgid "Open on"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:71
msgid "Order"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:10
msgid "Order id"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:21
msgid "Order number"
msgstr ""

#: admin/app/views/orderstatus/tmpl/form.php:12
msgid "Order status details"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:90
msgid "Order time"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:79
msgid "Order_detail"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:24
msgid "Ordering"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:278
msgid "Overall Rating of"
msgstr ""

#: lib/payments/paypal/paypal_end.php:24
msgid "Pay now"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:57
msgid "Payment"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:14
msgid "Payment details"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:24
msgid "Payment type"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:19
msgid "Payments setting"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:317
msgid "Person"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:275 
#: frontend/app/views/checkout/tmpl/default.php:329
msgid "person"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:152 
#: frontend/app/views/checkout/tmpl/default.php:173
msgid "person(s)"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:89 
#: frontend/app/views/checkout/tmpl/default.php:298
msgid "Phone"
msgstr ""

#: admin/app/views/location/tmpl/list.php:24
msgid "Phone number"
msgstr ""

#: lib/payments/banktransfer/banktransfer.php:27
msgid "Please config payment width bank account"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:89
msgid "Please enter a valid email : example@email.com"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:266
msgid "Post code"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:224 
#: frontend/app/views/checkout/tmpl/default.php:380 
#: frontend/app/views/checkout/tmpl/default.php:405
msgid "Previous step"
msgstr ""

#: admin/app/views/hotel/tmpl/list.php:25 
#: admin/app/views/service/tmpl/list.php:24
msgid "Price"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:194
msgid "Pricing Plans"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:43 
#: admin/app/views/discount/tmpl/list.php:46 
#: admin/app/views/payment/tmpl/list.php:45 
#: admin/app/views/review/tmpl/list.php:43 
#: admin/app/views/roomtype/tmpl/list.php:43 
#: admin/app/views/states/tmpl/list.php:39
msgid "Public"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:23 
#: admin/app/views/countries/tmpl/list.php:25 
#: admin/app/views/discount/tmpl/list.php:24 
#: admin/app/views/states/tmpl/list.php:24
msgid "Publish"
msgstr ""

#: admin/app/views/amenity/tmpl/list.php:25 
#: admin/app/views/hotel/tmpl/list.php:26 
#: admin/app/views/review/tmpl/list.php:27 
#: admin/app/views/roomtype/tmpl/list.php:24 
#: admin/app/views/service/tmpl/list.php:25
msgid "Published"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:358
msgid "Quantity"
msgstr ""

#: admin/app/views/review/tmpl/list.php:25
msgid "Rating"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:271
msgid "Ratings"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:24
msgid "READ MORE"
msgstr ""

#: admin/app/views/config/tmpl/install.php:68
msgid "recommend"
msgstr ""

#: lib/Html/WpBookingHotelHtmlBackend.php:423
msgid "Remove"
msgstr ""

#: admin/app/views/review/tmpl/form.php:12
msgid "Review details"
msgstr ""

#: frontend/blocks/block_popular_hotel/tmpl/default.php:80 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:88 
#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:164 
#: frontend/app/views/hoteldetail/tmpl/detail.php:134 
#: frontend/app/views/hotels/tmpl/list_item.php:58 
#: frontend/app/views/hotels/tmpl/list_row_item.php:68
msgid "Reviews"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:162 
#: frontend/app/views/checkout/tmpl/default.php:316
msgid "Room type"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:202
msgid "Rooms Types"
msgstr ""

#: admin/app/views/roomtype/tmpl/form.php:12
msgid "Roomtype details"
msgstr ""

#: admin/app/views/tool/tmpl/setup_view.php:33
msgid "SAVE"
msgstr ""

#: frontend/blocks/block_search_hotel/tmpl/default.php:44 
#: frontend/app/views/hotels/tmpl/list.php:215
msgid "Search"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/activities/activities.php:22
msgid "Select activities"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:18
msgid "Select address"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:193
msgid "Select All"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/amenity/amenity.php:21
msgid "Select amenity"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:17
msgid "Select booking style"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/servicecategory/servicecategory.php:21
msgid "Select category"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/countries/countries.php:27 
#: frontend/app/layouts/WooBooking/form/field/countries/countries.php:26
msgid "Select country"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/destination/destination.php:21
msgid "Select destination"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/emailtype/emailtype.php:22 
#: frontend/app/layouts/WooBooking/form/field/emailtype/emailtype.php:21
msgid "Select email type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/employeeservice/employeeservice.php:20
msgid "Select employees"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/events/events.php:25
msgid "Select event"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25 
#: frontend/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25
msgid "Select event type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:19
msgid "Select Gender"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/hotel/hotel.php:29
msgid "Select hotel"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/location/location.php:19 
#: admin/app/layouts/WooBooking/form/field/locations/locations.php:19 
#: frontend/app/layouts/WooBooking/form/field/locations/locations.php:21
msgid "Select location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/packages/packages.php:27
msgid "Select package"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/pages/pages.php:30
msgid "Select page"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opensourcelinkid/opensourcelinkid.php:20
msgid "Select product"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/roomtype/roomtype.php:30 
#: admin/app/layouts/WooBooking/form/field/roomtypewithprice/roomtypewithprice.php:44
msgid "Select room type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/seasons/seasons.php:22
msgid "Select seasons"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/servicewithprice/servicewithprice.php:42
msgid "Select service"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/services/services.php:21
msgid "Select services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tableview/tableview.php:23
msgid "Select table"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tags/tags.php:21
msgid "Select tags"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/typefield/typefield.php:21
msgid "Select type"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:357
msgid "Service"
msgstr ""

#: admin/app/views/service/tmpl/form.php:12
msgid "Service details"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/servicewithprice/servicewithprice.php:50
msgid "Service price"
msgstr ""

#: admin/app/views/config/tmpl/install.php:49 
#: admin/app/views/tool/tmpl/form.php:47
msgid "Setup"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:58
msgid "Setup page sample"
msgstr ""

#: admin/app/views/config/tmpl/install.php:66 
#: admin/app/views/config/tmpl/install.php:68 
#: admin/app/views/tool/tmpl/form.php:64
msgid "Setup sample database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:32
msgid "Setup view"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:241
msgid "Sort by"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:248
msgid "Sort by ascending price"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:249
msgid "Sort by descending price"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:246
msgid "Sort by name from A-Z"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:247
msgid "Sort by name from Z-A"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:124
msgid "Star Ratings"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:140
msgid "Start Form"
msgstr ""

#: admin/app/views/location/tmpl/list.php:25
msgid "State country"
msgstr ""

#: admin/app/views/states/tmpl/form.php:12
msgid "State details"
msgstr ""

#: admin/app/views/states/tmpl/list.php:22
msgid "State name"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:26
msgid "Status"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:30 
#: admin/app/views/tool/tmpl/create_sample_data_order.php:17 
#: frontend/app/views/hoteldetail/tmpl/detail.php:409
msgid "Submit"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:56
msgid "Summary"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:556 
#: frontend/app/views/hotels/tmpl/list.php:227
msgid "Summer Holidays 20% OFF"
msgstr ""

#: admin/app/views/customize/tmpl/list.php:21
msgid "Table"
msgstr ""

#: admin/app/views/config/tmpl/install.php:74
msgid "take 3 minutes, optional"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:432 
#: frontend/app/views/checkout/tmpl/default.php:438
msgid "Thank you for your visit and see you soon."
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:175
msgid "The Best Services"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:431
msgid "The payment has been cancelled."
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:437
msgid "The payment has been successed."
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:74 
#: frontend/app/views/checkout/tmpl/default.php:81 
#: frontend/app/views/checkout/tmpl/default.php:88 
#: frontend/app/views/checkout/tmpl/default.php:95 
#: frontend/app/views/checkout/tmpl/default.php:101 
#: frontend/app/views/checkout/tmpl/default.php:107 
#: frontend/app/views/checkout/tmpl/default.php:113 
#: frontend/app/views/checkout/tmpl/default.php:119
msgid "This field is required"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:120
msgid "This field must not contain character"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:82
msgid "This field must not contain number"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:75
msgid "This field must not contain number "
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:66
msgid "This year"
msgstr ""

#: admin/app/views/review/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/itineraries/itineraries.php:32
msgid "Title"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:240
msgid "Toll Free"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:29
msgid "Top Destinations Hotels"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:33
msgid "Top Reviews"
msgstr ""

#: frontend/app/views/checkout/tmpl/default.php:215 
#: frontend/app/views/checkout/tmpl/default.php:318 
#: frontend/app/views/checkout/tmpl/default.php:359 
#: frontend/app/views/checkout/tmpl/default.php:370
msgid "Total"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:73
msgid "Total order"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:47
msgid "Tour"
msgstr ""

#: frontend/blocks/block_trending_destinations_hotel/tmpl/default.php:24
msgid "Trending Destinations Hotels"
msgstr ""

#: lib/Utilities/Utility.php:39 admin/app/views/customize/tmpl/list.php:24
msgid "Type"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:13
msgid "Url"
msgstr ""

#: frontend/blocks/block_top_destinations_hotel/tmpl/default.php:121
msgid "View all"
msgstr ""

#: admin/app/views/config/tmpl/install.php:47
msgid "Welcome to WordPress Booking Hotel"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:20
msgid ""
"When you successfully download please open with phpstorm then check the "
"error code"
msgstr ""

#: frontend/blocks/block_top_reviews/tmpl/default.php:14
msgid "Why Choose Us?"
msgstr ""

#. Name of the plugin
#: admin/app/views/dashboard/tmpl/list.php:21
msgid "WordPress Booking Hotel"
msgstr ""

#. Description of the plugin
msgid "WordPress Booking Hotel Pro is a plugin developed for booking hotel."
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:65
msgid "Yearly profits"
msgstr ""

#: frontend/app/views/hotels/tmpl/list.php:101
msgid "Your Destination?"
msgstr ""

#: frontend/app/views/hoteldetail/tmpl/detail.php:358
msgid "Your Reviews"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:58
msgid "{location_i}"
msgstr ""
